Kent Fredric > Dist-Zilla-Plugin-Prereqs-MatchInstalled

Dist-Zilla-Plugin-Prereqs-MatchInstalled

This Release Dist-Zilla-Plugin-Prereqs-MatchInstalled-1.000001  [Download] [Browse 19 Jul 2014 ** UNAUTHORIZED RELEASE **
Other Releases
Links Discussion Forum ] [ View/Report Bugs ] [ Website ] [ Dependencies ] [ Other Tools ]
Repository https://github.com/kentnl/Dist-Zilla-Plugin-Prereqs-MatchInstalled.git - Website
CPAN Testers PASS (218)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Changes
LICENSE
Makefile.PL
MANIFEST
META.json
README

Modules

Dist::Zilla::Plugin::Prereqs::MatchInstalled Depend on versions of modules the same as you have installed     1.000001
E   UNAUTHORIZED